Subject: Tripos User Group Meeting May 24-26 1995

From: Stuart Green <[email-masked]>
Date: Wed, 26 Apr 1995 15:01:52 -0500 (CDT)

The 1995 Tripos User Group Meeting takes place May 24-26 at the Ritz
Carlton in St. Louis, U.S.A.

Details of the meeting including agenda, abstracts, and registration
information can be found at http://wucmd.wustl.edu/tug95/meeting.html

---
Stuart M. Green                                 [email-masked]
Center for Molecular Design
Campus Box 1099
Washington University                           Tel 314-935-4671
St. Louis, MO 63130-4899                        Fax 314-935-4979